/* Class = "NSWindow"; title = "App Help"; ObjectID = "100"; */
"100.title" = "App Hilfe";

/* Class = "NSTabViewItem"; label = "Documentation"; ObjectID = "103"; */
"103.label" = "Dokumentation";

/* Class = "NSTabViewItem"; label = "Get Help With App"; ObjectID = "112"; */
"112.label" = "Hilfe zur App erhalten";

/* Class = "NSTabViewItem"; label = "Submit Logs"; ObjectID = "114"; */
"114.label" = "Protokolle senden";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Go Back"; ObjectID = "117"; */
"117.ibExternalAccessibilityDescription" = "Zurück";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Go Forward"; ObjectID = "118"; */
"118.ibExternalAccessibilityDescription" = "Weiter";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Reload"; ObjectID = "191"; */
"191.ibExternalAccessibilityDescription" = "Neu laden";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Stop Loading"; ObjectID = "192"; */
"192.ibExternalAccessibilityDescription" = "Laden anhalten";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Make Text Smaller"; ObjectID = "199"; */
"199.ibExternalAccessibilityDescription" = "Text verkleinern";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Make Text Larger"; ObjectID = "200"; */
"200.ibExternalAccessibilityDescription" = "Text vergrößern";

/* Class = "NSWindow"; title = "Window"; ObjectID = "220"; */
"220.title" = "Fenster";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "CCC-related logs"; ObjectID = "224"; */
"224.ibExternalAccessibilityDescription" = "Protokolle für CCC";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "228"; */
"228.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Submit Logs"; ObjectID = "230"; */
"230.title" = "Protokolle senden";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "232"; */
"232.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "Submit App configuration and activity logs"; ObjectID = "234"; */
"234.title" = "App-Konfiguration und Protokolle übertragen";

/* Class = "NSButtonCell"; title = "Submit App-related crash and diagnostic reports"; ObjectID = "236"; */
"236.title" = "Absturz- und Diagnoseberichte der App senden";

/* Class = "NSTextFieldCell"; title = "All of the following files will be uploaded when you click the 'Submit Logs' button:"; ObjectID = "240"; */
"240.title" = "Alle der folgenden Dateien werden hochgeladen, wenn Sie auf „Protokolle senden“ klicken:";

/* Class = "NSTextFieldCell"; title = "< This field is defined in localizable.strings >"; ObjectID = "242"; */
"242.title" = "< This field is defined in localizable.strings >";

/* Class = "NSTextFieldCell"; title = "last_submission_message"; ObjectID = "280"; */
"280.title" = "last_submission_message";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Enter your name here"; ObjectID = "300"; */
"300.ibExternalAccessibilityDescription" = "Geben Sie hier Ihren Namen ein";

/* Class = "NSTextFieldCell"; placeholderString = "Your Name"; ObjectID = "301"; */
"301.placeholderString" = "Ihr Name";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Enter your email address here"; ObjectID = "304"; */
"304.ibExternalAccessibilityDescription" = "Geben Sie hier Ihre E-Mail-Adresse ein";

/* Class = "NSTextFieldCell"; placeholderString = "Email Address"; ObjectID = "305"; */
"305.placeholderString" = "E-Mail-Adresse";

/* Class = "NSButtonCell"; title = "Submit Request…"; ObjectID = "309"; */
"309.title" = "Anfrage absenden …";

/* Class = "NSTextFieldCell"; title = "DNL: Last submission text field"; ObjectID = "311"; */
"311.title" = "DNL: Last submission text field";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "Enter the body of your request here"; ObjectID = "323"; */
"323.ibExternalAccessibilityDescription" = "Geben Sie hier den Text Ihrer Anfrage ein";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Your Name"; ObjectID = "329"; */
"329.ibShadowedIsNilPlaceholder" = "Ihr Name";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Email Address"; ObjectID = "331"; */
"331.ibShadowedIsNilPlaceholder" = "E-Mail-Adresse";

/* Class = "NSTextFieldCell"; title = "Please provide a brief description of your question or concern below. Your request will be submitted to the Bombich Software Help Desk and we will reply via email. If you would like to attach a file, you can reply to the receipt email that you receive after submitting your initial request."; ObjectID = "335"; */
"335.title" = "Bitte beschreiben Sie kurz Ihre Frage oder Ihr Anliegen. Ihre Anfrage wird an den Bombich Software Help Desk gesendet, und wir setzen uns mit Ihnen per E-Mail in Verbindung. Wenn Sie eine Datei anfügen möchten, können Sie dies über tun, indem Sie der Bestätigungs-E-Mail antworten, die Sie nach dem Absenden Ihrer Anfrage erhalten werden.";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Enter the subject of your request here"; ObjectID = "344"; */
"344.ibExternalAccessibilityDescription" = "Geben Sie hier den Betreff Ihrer Anfrage ein";

/* Class = "NSTextFieldCell"; placeholderString = "Subject of your request"; ObjectID = "345"; */
"345.placeholderString" = "Betreff Ihrer Anfrage";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Subject of your request"; ObjectID = "348"; */
"348.ibShadowedIsNilPlaceholder" = "Betreff Ihrer Anfrage";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- no name"; ObjectID = "350"; */
"350.ibExternalAccessibilityDescription" = "Warnung -- kein Name";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- no email"; ObjectID = "352"; */
"352.ibExternalAccessibilityDescription" = "Warnung -- keine E-Mail-Adresse";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- no subject"; ObjectID = "354"; */
"354.ibExternalAccessibilityDescription" = "Warnung -- kein Betreff";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- no body"; ObjectID = "356"; */
"356.ibExternalAccessibilityDescription" = "Warnung -- kein Text";

/* Class = "NSButtonCell"; title = "Submit system log (helpful for diagnosing OS and hardware-related problems)"; ObjectID = "373"; */
"373.title" = "Systemprotokoll übertragen (hilfreich bei der Diagnose von OS- und Hardware-Problemen)";

/* Class = "NSTextFieldCell"; title = "Not Found"; ObjectID = "879-z1-jj0"; */
"879-z1-jj0.title" = "Nicht gefunden";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Go Forward"; ObjectID = "9Ko-Q9-fZE"; */
"9Ko-Q9-fZE.ibExternalAccessibilityDescription" = "Weiter";

/* Class = "NSMenuItem"; title = "Search in Page"; ObjectID = "HbE-In-dVl"; */
"HbE-In-dVl.title" = "Auf Seite suchen";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "IKT-80-UC1"; */
"IKT-80-UC1.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Thank you for your log submission"; ObjectID = "Iy0-oU-1BL"; */
"Iy0-oU-1BL.title" = "Vielen Dank für das Senden Ihres Logs";

/* Class = "NSSearchFieldCell"; ibExternalAccessibilityDescription = "Search In Page"; ObjectID = "aop-Vz-zAq"; */
"aop-Vz-zAq.ibExternalAccessibilityDescription" = "Auf Seite suchen";

/* Class = "NSSearchFieldCell"; placeholderString = "Search In Page"; ObjectID = "aop-Vz-zAq"; */
"aop-Vz-zAq.placeholderString" = "Auf Seite suchen";

/* Class = "NSButtonCell"; title = "Open in browser"; ObjectID = "bFi-CD-EoN"; */
"bFi-CD-EoN.title" = "Im Browser öffnen";

/* Class = "NSTextFieldCell"; title = "If you have already created a support request, please reply to the support request indicating the log submission ID below. If you have not created a support request, click on the \"Get Help With CCC\" tab to contact us."; ObjectID = "jx7-Ez-9NT"; */
"jx7-Ez-9NT.title" = "Wenn Sie bereits eine Support-Anfrage erstellt haben, antworten Sie darauf bitte mit der unten stehenden ID. Wenn Sie noch keine Anfrage erstellt haben, klicken Sie auf „Hilfe zu CCC erhalten“.";

/* Class = "NSWindow"; title = "Window"; ObjectID = "n3Q-oA-c8Z"; */
"n3Q-oA-c8Z.title" = "Fenster";

/* Class = "NSTextFieldCell"; title = "<<Report ID>>"; ObjectID = "r8T-8m-9gY"; */
"r8T-8m-9gY.title" = "<<Report ID>>";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Go Back"; ObjectID = "txg-ur-Viy"; */
"txg-ur-Viy.ibExternalAccessibilityDescription" = "Zurück";

/* Class = "NSMenuItem"; title = "Search CCC Kbase"; ObjectID = "yj1-mq-mbP"; */
"yj1-mq-mbP.title" = "CCC Kbase durchsuchen";
